cancel
Showing results for 
Search instead for 
Did you mean: 

I'm not able to install Java 7.25 on Windows XP 5.1.2600 using Firefox 23.0.1

Highlighted
New Contributor

I'm not able to install Java 7.25 on Windows XP 5.1.2600 using Firefox 23.0.1

I'm able to download it, but not install it. I get a message that says "Installation failed. The wizard was interrupted before Java 7 Update 25 could be completely installed. To complete installation at another time, please run set up again."

3 REPLIES
Legendary Contributor

Re: I'm not able to install Java 7.25 on Windows XP 5.1.2600 using Firefox 23.0.1

Hello ChristineI, be sure you have firefox closed(from File > Exit) and then try once again to install java.

http://kb.mozillazine.org/Java#On_Windows


thank you

New Contributor

Re: I'm not able to install Java 7.25 on Windows XP 5.1.2600 using Firefox 23.0.1

Hi Ideato Thank you for your help. I tried it, but I still got the same message.

Legendary Contributor

Re: I'm not able to install Java 7.25 on Windows XP 5.1.2600 using Firefox 23.0.1

Seek if there is olders versions install and uninstall them with java uninstall tool, see : http://www.java.com/en/download/help/uninstall_java.xml

then install the new version


thanks again